var tab_now = 1;

function s(a){
	if(a!=tab_now) {	
		if(a==1) {
			em('fav').style.display='none';
			em('nav').style.display='';
			em('tl_1').className='mzbg_1 f9pt';em('tl_2').className='mzbg_2 f9pt';em('tl_3').className='mzbg_2 f9pt';
                        document.getElementById("nav").innerHTML=document.getElementById("keynav").innerHTML
		}
		if(a==2){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_4 f9pt';em('tl_3').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		if(a==3){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_3').className='mzbg_4 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		if(a==30){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_4').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		if(a==5){
			em('nav').style.display='none';
			em('fav').style.display='';
			em('tl_1').className='mzbg_3 f9pt';em('tl_2').className='mzbg_3 f9pt';em('tl_4').className='mzbg_2 f9pt';
			em('fav_i').src= "news/" + a + ".htm";
		}
		tab_now=a;
	} else {
	document.getElementById("nav").innerHTML=document.getElementById("keynav").innerHTML
	}
}

function em(e){	return document.getElementById(e)}